<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>28</Number>
  <Web>https://www.comixology.com/Catwoman-2018-28/digital-comic/906698</Web>
  <Volume>2018</Volume>
  <Summary>Apparently taking down the mob, straightening out some crooked cops, and gaining control of Alleytown is not enough for Selina. She’s also taken it upon herself to make sure the streets of her newly adopted home are safe for the group of stray kids she’s taken under her wing-and she’s going to do it by teaching them to steal the streets back for themselves! Introducing: Catwoman and the Strays!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906698], [RELDATE:2020-12-15]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
